years_old: >-
    {age, plural,
        one {# jaar}
        many {# jaar}
        other {# jaar}
    }

user_group:
    with_count_users: >-
        {count, plural,
            =0 {Geen lid}
            one {1 gebruiker}
            many {# gebruikers}
            other {# gebruikers}
        }
    user_removed: Gebruiker {user} is succesvol verwijderd uit groep {user_group}
    user_added: Gebruiker {user} is succesvol toegevoegd aan groep {user_group}
    label_related_to_user_job: Groep {job} (Beroepsgroep)

notification:
    My notifications with counter: >-
        {nb, plural,
            =0 {Mijn meldingen}
            one {# melding}
            few {# meldingen}
            other {# meldingen}
        }

    counter total notifications: >-
        {total, plural,
            =0 {Geen melding}
            one {# melding}
            few {# meldingen}
            other {# meldingen}
        }

    counter unread notifications: >-
        {unread, plural,
            =0 {Geen ongelezen}
            one {# ongelezen}
            few {# ongelezen}
            other {# ongelezen}
        }
    counter comments: >-
        {nb, plural,
            =0 {Geen opmerking}
            one {# opmerking}
            few {# opmerkingen}
            other {# opmerkingen}
        }

daily_notifications: >-
    {notification_count, plural,
         =1 {Hier is uw melding van de dag:}
         other {Hier zijn uw # meldingen van de dag:}
     }

workflow:
    My workflows with counter: >-
        {wc, plural,
            =0 {Mijn workflows}
            one {# workflow}
            few {# workflows}
            other {# workflows}
        }
    signature:
        signed_statement: 'Handtekening toegepast op {datetime, date, short} om {datetime, time, short}'
        rejected_statement: 'Handtekening geweigerd op {datetime, date, short} om {datetime, time, short}'
        canceled_statement: 'Handtekening geannuleerd op {datetime, date, short} om {datetime, time, short}'
    On hold by: In afwachting door {by}
    signature_required_title: >-
        {nb_signatures, plural,
            =0 {Geen handtekening gevraagd}
            one {Handtekening gevraagd}
            other {Handtekeningen gevraagd}
        }
    signatures_title: >-
        {nb_signatures, plural,
            =0 {Geen handtekening}
            one {Handtekening}
            other {Handtekeningen}
        }
    pending_signatures: >-
        {nb_signatures, plural,
            =0 {Geen handtekening gevraagd}
            one {Eén handtekening gevraagd}
            other {# handtekeningen gevraagd}
        }
    send_external_message:
        document_available_until: De link is geldig tot {expiration, date, long} om {expiration, time, short}.
        explanation: '{sender} stuurt u documenten.'
        button_content: 'Documenten bekijken die zijn verzonden door {sender}'
        confidentiality: Wij vestigen uw aandacht op het feit dat deze documenten vertrouwelijk zijn.
        see_doc_action_description: 'Vertrouwelijke documenten bekijken die zijn verzonden door {sender}'

    external_views:
        title: >-
            {numberOfSends, plural,
                =0 {In afwachting van raadpleging}
                =1 {In afwachting van raadpleging}
                other {In afwachting van raadplegingen}
            }
        last_view_at: Laatst bekeken op {at, date, long} om {at, time, short}
        number_of_views: >-
            {numberOfViews, plural,
                =0 {De deling is nooit bekeken}
                =1 {De deling is één keer bekeken}
                other {De deling is # keer bekeken}
            }
    public_link:
        shared_explanation_until_remaining: >-
            Deze deling is actief tot {expireAt, date, long} om {expireAt, time, short}. {viewsCount, plural,
                =0 {Deze deling is nog niet bekeken}
                one {Deze deling is één keer bekeken}
                other {Deze deling is # keer bekeken}
            }, {viewsRemaining, plural,
                =0 {er zijn geen weergaven meer mogelijk.}
                one {er is nog één weergave mogelijk.}
                other {er zijn nog # weergaven mogelijk.}
            }

duration:
    minute: >-
        {m, plural,
            =0 {Geen duur}
            one {# minuut}
            few {# minuten}
            other {# minuten}
        }
    hour: >-
        {h, plural,
            =0 {Geen duur}
            one {# uur}
            few {# uur}
            other {# uur}
        }
    day: >-
        {d, plural,
            =0 {Geen duur}
            one {# dag}
            few {# dagen}
            other {# dagen}
        }

filter_order:
    by_date:
        From: Vanaf {from_date, date, long}
        To: Tot {to_date, date, long}
    By: Filteren op
    Search: Zoeken in de lijst
    By date: Filteren op datum
    search_box: Filteren op inhoud

absence:
    You are listed as absent, as of {date, date, short}: Uw afwezigheid is aangegeven vanaf {date, date, short}
